Subject: Re: bug#32337: 26.1; display-line-numbers-mode makes cursor ill-aligned when number face is changed

From: Carlos Pita <[email-masked]>
Date: Fri, 31 Aug 2018 09:10:59 -0300

Well there wasn't a lot of activity in the polls and you already have
read them, Eli, so I don't know, it doesn't seem to be interest on
fixing this nor consensus about how to do it.

The only alternative that wouldn't bother anyone (except for you and
other maintainers) is to add a new face for the inactive part of the
line number display that inherits from the default face. But you're
not willing to do that AFAICS so I would rather just close this and
live with the issue. Is it ok?

On Tue, Aug 7, 2018 at 2:12 PM, Carlos Pita <[email-masked]> wrote:
> Just to mention another related issue a reddit user pointed out: in an
> empty buffer the cursor starts at a weird position because of the
> "invisible" line number indicator in the EOB line. Possible
> improvements on this: use the line number face with a non default bg
> color and/or add a special char to the EOB line indicator.